/* Class = "NSWindow"; title = "Save Login in 1Password"; ObjectID = "79"; */
"Save Login in 1Password" = "Enregistrer l'identifiant dans 1Password";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "234"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "96"; */
"Item3" = "Élémént1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "97"; */
"Item2" = "Élémént2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "98"; */
"Item1" = "Élémént1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "234"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "235"; */
"Item 1" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "236"; */
"Item 2" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "237"; */
"Item 3" = "Élément 3";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "285"; */
"Save as:" = "Enregistrer sous :";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "286"; */
"Notes:" = "Notes :";

/* Class = "NSTextFieldCell"; title = "Action:"; ObjectID = "289"; */
"Action:" = "Action :";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "290"; */
"Save" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "291"; */
"Cancel" = "Annuler";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "298"; */
"Tags" = "Balises";